Get connector types
- Base URL
-
https://{kibana_url}
-
GET
/api/actions/connector_types
-
GET
/s/{space_id}/api/actions/connector_types
Auth
You do not need any Kibana feature privileges to run this API.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
feature_id
string · max length: 100
-
A filter to limit the retrieved connector types to those that support a specific feature (such as alerting or cases).
200
Indicates a successful call.
application/json
Thank you for your feedback.